/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * neuzeit-grotesk:
 *   - http://typekit.com/eulas/000000000000000077359e94
 *   - http://typekit.com/eulas/000000000000000077359e98
 *   - http://typekit.com/eulas/000000000000000077359e9c
 *
 * © 2009-2024 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2021-06-08 09:54:47 UTC"}*/

@import url("p.css");

@font-face {
font-family:"neuzeit-grotesk";
src:url("l") format("woff2"),url("d.woff") format("woff"),url("a") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"neuzeit-grotesk";
src:url("l-d476d8") format("woff2"),url("d-fab8b0.woff") format("woff"),url("a-c3fe78") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"neuzeit-grotesk";
src:url("l-297cfb") format("woff2"),url("d-d9e600.woff") format("woff"),url("a-857fc2") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

.tk-neuzeit-grotesk { font-family: "neuzeit-grotesk",sans-serif; }


